BODY{PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;background-color:#f4f4f4;background-image:url(images/body_bg.jpg);background-repeat:repeat-x;FONT-SIZE:12px;COLOR:#333333;line-height:21px;FONT-FAMILY:Arial, Helvetica, sans-serif;font-weight:100;}
.menu a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;font-weight:bold;}
.menu a:link{text-decoration:none;}
.menu a:visited{text-decoration:none;color:#FFFFFF;font-weight:bold;}
.menu a:hover{text-decoration:none;color:#FFCC00;font-weight:bold;}
.menu a:active{text-decoration:none;color:#FFFFFF;font-weight:bold;}
.h1{font:Arial, Helvetica, sans-serif;color:#0b5497;font-size:18px;font-weight:bold;}
.client{font:Arial, Helvetica, sans-serif;color:#fa0b00;font-size:18px;font-weight:normal;}
.head2{font:"Trebuchet MS";color:#9f3e3b;font-size:22px;font-weight:bold;}
.h2{font:Arial, Helvetica, sans-serif;color:#f2f2f2;font-size:16px;font-weight:bold;}
.head1{font:"Trebuchet MS";color:#fff;font-size:18px;font-weight:bold;}
.content{font:Arial, Helvetica, sans-serif;color:#666666;font-size:12px;font-weight:100;line-height:25px;}
.txt_fld{background:#a3a3a3;color:#666666;border:#333333 solid 0px;height:15px;width:150px;}
.txt_area{background:#a3a3a3;color:#666666;border:#333333 solid 0px;height:40px;width:150px;}
.btn{background:#a1322e;font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;size:10px;font-weight:400;height:30px;width:80px;border:#333333 solid 0px;}
.wht{FONT-WEIGHT:normal;FONT-SIZE:17px;COLOR:#fff;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;text-shadow:0 2px 1px #666;}
.textwhitebold{FONT-WEIGHT:bold;FONT-SIZE:14px;COLOR:#df4730;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none}
h2{font-size:14px;color:#000000;font-weight:bold;font-family:verdana;text-align:left;}
h3{font-size:12px;color:#EA5E2F;font-weight:bold;font-family:verdana;text-align:left;}
.area{FONT-SIZE:12px;COLOR:#FFFFFF;line-height:21px;FONT-FAMILY:Arial, Helvetica, sans-serif;font-weight:100;}
}
.color{FONT-SIZE:11px;COLOR:#006600;FONT-FAMILY:"verdana";text-decoration:none;}
.colorwhite{FONT-SIZE:12px;font-weight:normal;COLOR:#d7d6d6;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}
.footerlink{FONT-SIZE:12px;font-weight:normal;COLOR:#d7d6d6;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}
.footerlink:link{FONT-SIZE:12px;font-weight:normal;COLOR:#d7d6d6;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}
.footerlink:hover{FONT-SIZE:12px;COLOR:#7fc0ef;font-weight:normal;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}
.red{FONT-SIZE:14px;font-weight:bold;COLOR:#FFFFFF;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}
.black{FONT-SIZE:18px;font-weight:bold;COLOR:#ee0919;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}
.rightlink{FONT-SIZE:12px;font-weight:400;COLOR:#666666;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}
.rightlink:hover{FONT-SIZE:12px;font-weight:400;COLOR:#0099FF;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}
.white1{FONT-SIZE:12px;font-weight:normal;COLOR:#ffffff;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}
.white2{FONT-SIZE:12px;font-weight:normal;COLOR:#0591c5;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}
.bold{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:14px;}
.img{opacity:1.0;filter:alpha(opacity=100);}
.img:hover{opacity:0.7;filter:alpha(opacity=40);}
.more{FONT-SIZE:14px;COLOR:#006699;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}
.more:link{FONT-SIZE:14px;COLOR:#006699;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}
.more:hover{FONT-SIZE:14px;COLOR:#ff4e00;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}
.zoom_image{width:24px;height:25px;}
.zoom_image:hover{box-shadow:2px 4px 4px #ooooo;padding-left:0px;background:url(images/txtfld_bg.jpg);border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;width:26px;height:27px;z-index:-99;}
.zoom_image1{width:45px;height:39px;}
.zoom_image1:hover{box-shadow:2px 4px 4px #ooooo;padding-left:0px;background:url(images/txtfld_bg.jpg);border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;width:47px;height:41px;z-index:-99;}
.cont_hd{color:#666666;font-size:16px;line-height:23px;font-weight:normal;font-family:"Calibri";src:url("Calibri.eot?") format("eot"),
url("Calibri.woff") format("woff"),
url("Calibri.ttf") format("truetype");}
.txtfld{font:Arial, Helvetica, sans-serif;color:#666666;padding-left:5px;background:url(images/txtfld_bg.jpg);height:35px;width:250px;border:#C8C8C8 solid 1px;border-radius:6px 16px 6px 6px;-webkit-border-radius:6px 16px 6px 6px;-moz-border-radius:6px 16px 6px 6px;}
.txtbox{font:Arial, Helvetica, sans-serif;color:#666666;padding-left:5px;background:url(images/txtfld_bg.jpg);height:50px;width:250px;border:#C8C8C8 solid 1px;border-radius:6px 16px 6px 6px;-webkit-border-radius:6px 16px 6px 6px;-moz-border-radius:6px 16px 6px 6px;}
.txtbox_sml{font:Arial, Helvetica, sans-serif;color:#666666;padding-left:5px;background:url(images/txtfld_bg.jpg);height:35px;width:80px;border:#C8C8C8 solid 1px;border-radius:6px 16px 6px 6px;-webkit-border-radius:6px 16px 6px 6px;-moz-border-radius:6px 16px 6px 6px;}
.text_cont{FONT-SIZE:10px;FONT-FAMILY:"verdana";COLOR:#666666;}
.txtbox_home{font:Arial, Helvetica, sans-serif;color:#666666;padding-left:5px;background:url(images/txtfld_bg.jpg);height:35px;width:120px;border:#C8C8C8 solid 1px;border-radius:6px 16px 6px 6px;-webkit-border-radius:6px 16px 6px 6px;-moz-border-radius:6px 16px 6px 6px;}
.bton{background:#cf5156;font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;size:12px;font-weight:bold;height:30px;width:80px;}
#events ul{margin:0px;padding:10px 0px 0 0px;list-style-type:none;}
#events ul li{background:url(../images/bullet.png) no-repeat 8px 10px;padding:5px 0px 4px 22px;font-weight:bold;font-family:verdana;font-size:11px;line-height:20px;border-bottom:dotted 1px #ccc;margin-left:0;margin-right:5px;}
#events ul li:hover{background-color:#e8e8e8;}
#events ul li:hover a{color:#000000}
#events ul li a{font-size:11px;font-weight:bold;color:#666666;font-size:11px;text-decoration:none}
#events ul li a:hover{font-size:11px;color:#000;font-size:11px;text-decoration:none;}